Bug 1014377 - retire python-dateutil in EPEL5 as it is included in RHEL 5.10
retire python-dateutil in EPEL5 as it is included in RHEL 5.10
Status: CLOSED CURRENTRELEASE
Product: Fedora EPEL
Classification: Fedora
Component: python-dateutil (Show other bugs)
el5
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Steve Traylen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-01 16:45 EDT by Felix Schwarz
Modified: 2015-09-17 07:11 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-09-17 07:11:54 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Felix Schwarz 2013-10-01 16:45:52 EDT
According to RHEA-2013:1346 and bug 920883 python-dateutil is now also in RHEL 5 so it should be retired in EPEL 5 (possibly with a check that the upgrade path is working).
Comment 1 Steve Traylen 2013-10-02 02:57:22 EDT
Looking at this, I can't see bug 920883 so if I need to someone had better summarise it here.
Comment 2 Felix Schwarz 2013-11-17 09:27:07 EST
ping?

RHEL5 (and CentOS) now ship python-dateutil.noarch 1.2-3.el5. The package must be removed from EPEL (upgrade path is intact, no need for any additional action).
Comment 3 Steve Traylen 2013-11-18 04:37:28 EST
Retired in git, unclear from https://fedoraproject.org/wiki/How_to_remove_a_package_at_end_of_life if koji will block or not, will check tomorrow.
Comment 4 Steve Traylen 2015-09-17 07:11:54 EDT
Package has gone from EPEL.

Note You need to log in before you can comment on or make changes to this bug.